
Redmine - Patch #2005

Dutch translation (nl.yml)

2008-10-08 02:44 - Sander Datema

Status: Closed Start date: 2008-10-08

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

- Ran file through spell checker

- Editted translations that were too literally interpreted from the English version

- All lines are translated now

- The Dutch language has two versions of 'you' ('u' and 'jij/je'). These two were mixed. Translation now uses the polite 'u'

- Changes all instances of 'U' (you) to 'u' (capital is only used religiously)

- Should work at least til r1928

Associated revisions

Revision 1929 - 2008-10-11 13:32 - Azamat Hackimov

Patch #2005, nl.yml update

History

#1 - 2008-10-09 14:19 - Azamat Hackimov

- Status changed from New to 7

- Assignee set to Azamat Hackimov

Sorry, currently I can't add your patch into svn, I will do this in weekend.

#2 - 2008-10-11 13:26 - Azamat Hackimov

Commited, thank you.

#3 - 2008-10-11 13:26 - Azamat Hackimov

- Status changed from 7 to Closed

- Target version set to 0.8

Files

nl.yml.diff 20.7 KB 2008-10-08 Sander Datema
